#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""
Файл-обёртка для запуска бота из корневой директории
"""

from src.bot import main

if __name__ == "__main__":
    main()

& C:/Users/sst/synology_power_control_bot/.venv/Scripts/python.exe c:/Users/sst/synology_power_control_bot/run_bot.py
